Instalables de gvSIG Batovi - Task #204

Task # 52 (Closed): 6.1 Preparar instalable con soporte para mapas tematicos y algunos mapas tematicos basicos.
Compilar gdal para los ceibalitas

01/27/2012 09:25 AM - Jose Manuel Vivé Arnal

Status: Fixed Start date: 01/27/2012
Priority: Normal Due date:

Assignee: Jose Manuel Vivo Arnal % Done: 100%
Category: Estimated time: 0.00 hour
Target version: v1.0.0-Betat Spent time: 0.00 hour
Description

La versién que esta compilada el gdal que usa gvSIG usa GLIBC:_2.11y en los ceibalitas esta intalada la 2.70.2

En el /etc/fedora-release que hay en los dispositivos dice que esta basada en una Fedora 11.

Descargar el liveCD de esa versién y compilar gdal y sus librerias para que funcionen en los dispositivos.

History

#1 - 01/27/2012 09:26 AM - Jose Manuel Vivé Arnal
- Tracker changed from Bugs to Task

#2 - 01/27/2012 09:30 AM - Jose Manuel Vivo Arnal

- Status changed from New to In progress

Segln pone aqui:

https://admin.fedoraproject.org/pkgdb/acls/name/gdal? csrf token=7cfb8ccac06dd525e32f4bce88f49d6d65be2550

El paquete de gdal se afadié en la 15 (o0 eso me parece entender).

#3 - 01/27/2012 09:34 AM - Jose Manuel Vivé Arnal

Jose Manuel Vivo Arnal wrote:

Segun pone aqui:

https.//admin.fedoraproject.org/pkgdb/acls/name/gdal? csrf token=7cfb8ccac06dd525e32f4bce88f49d6d65be2550

El paquete de gdal se ahadié en la 15 (0 eso me parece entender).

Pos no: http://trac.osgeo.org/gdal/wiki/DownloadingGdalBinaries

Fedora, since release 7, includes GDAL binaries.

#4 - 01/31/2012 08:23 AM - Jose Manuel Vivé Arnal
- Assignee set to Jose Manuel Vivé Arnal
#5 - 01/31/2012 08:25 AM - Jose Manuel Vivé Arnal
- Target version set to v1.0.0-Beta1

#6 - 02/01/2012 08:29 AM - Jose Manuel Vivo Arnal

- % Done changed from 0 to 80

Ya se ha conseguido una versién que compila.

Creado documento de los pasos seguidos en https://devel.gvsig.org/svn/gvsig-educa/org.gvsig.educa.batovi/trunk/docs/compilar-jgdal-para-olpc.rst
r119

#7 - 02/08/2012 04:45 PM - Jose Manuel Vivo Arnal
- % Done changed from 80 to 90

Subidos los cambios de los proyectos raster de gvsig en la tarea #253

#8 - 02/10/2012 11:26 AM - Jose Manuel Vivé Arnal
- Status changed from In progress to Fixed
- % Done changed from 90 to 100

Paquete subido a s://devel.gvsig.org/download/projects/gvsig-educa/pool/org.gvsig.raster.tilecache.app/

Afadido ticket para afiadir add-on al indice de gvSIG #301
